Skip to main content
GET
/
tasks
/
{id}
Get Task
curl --request GET \
  --url https://tms.universal.rollout.com/api/tasks/{id}
{
  "id": "<string>",
  "name": "<string>",
  "type": "<string>",
  "personId": "<string>",
  "assignedUserId": "<string>",
  "dueDateTime": "<string>",
  "isCompleted": true,
  "created": "<string>",
  "updated": "<string>",
  "rolloutUpdated": "<string>",
  "originalIds": {},
  "original": {}
}

Documentation Index

Fetch the complete documentation index at: https://rollout.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Response

OK

id
string
required
name
string
required
type
string
required
personId
string
required
assignedUserId
string
required
dueDateTime
string
required
isCompleted
boolean
required
created
string
required
updated
string
required
rolloutUpdated
string
required
originalIds
object
required
original
object
required